Subject: Re: Lightwave Rev C renders 250% faster - why?
From: Bonfire <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Jan 1996 03:39:23 -0500

At 03:20 AM 1/15/96 -0500, you wrote:
>> I just updated my Intel version of Lightwave from Rev B to Rev C, and
>the first two tests that I ran rendered 250% faster than before! > This is
>great, but does anyone know what's responsible for this wonderful speedup?
>> If it's something *I* did, I wanna do it some more... ;-)
>
>That's the speed increase Allen was able to obtain running under Win95
>which should put it more in line with NT. He found ways to greatly 
>optimize it under 95.
>
>JG 

Was wondering if there was a speed increase using NT.  I guess all this
speed talk seems to only pertain to 95.

___________________________________________________
                                            Bonfire